<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="3" mcc="272" mnc="05" apn="3ireland.ie" user="" server="" password="" proxy="" port="" mmsproxy="mms.3ireland.ie" mmsport="8799" mmsc="http://mms.um.3ireland.ie:10021/mmsc" type="default,supl,mms,ia" authtype="0"/>
  <apn carrier="HOS" mcc="272" mnc="05" apn="HOS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
